<?php

class TB_ACR
{
	public $nojnl;
	public $tgl;
	public $kdac;
	public $nmac;
	public $kd_cabang;
	public $nm_cabang;
	public $kd_gudang;
	public $nm_gudang;
	public $kd_inv;
	public $nm_inv;
	public $kd_sub;
	public $nm_sub;
	public $nota;
	public $awal;
	public $total;
	public $debet;
	public $credit;
	public $ket;
	public $alias;
	public $qtya;
	public $qty;
	public $masuk;
	public $keluar;
	
	public function getIndex()
	{
		return array(
						'nojnl' => 'normal',
						'kdac' => 'normal',
						'nota' => 'normal',
						'kd_cabang' => 'normal',
						'kd_gudang' => 'normal',
						'kd_inv' => 'normal',
						'kd_sub' => 'normal',
						'alias' => 'normal',
				);
	}
	
	public function set()
	{
		$res = array();
		return $res;
	}
	
	public function get()
	{
		$res = array();
		return $res;
	}
}